@font-face {
  font-family: "Isomer";
  src: url("../fonts/Isomer-SemiCondensedSemiBold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 16px;
  font-family: "Isomer", sans-serif;
  max-width: 100vw;
  overflow-x: hidden;
}
.sticky-nav {
  height: 88px !important;
  position: fixed;
  max-width: 100vw;
  top: 0;
  left: 0;
  right: 0;
  background: #1c3695;
  backdrop-filter: blur(8px);
  z-index: 1000;
  transition: all 0.5s ease;
}
.nav-wrap {
  height: 88px !important;
}
.hero-section {
  background-size: cover;
  background-position: center;
  transition: background-image 0.5s ease;
}
.hero-background {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: top;
  /* animation: zoomBackground 6s linear infinite; */
  transition: all 0.5s ease;
}

/*
.hero-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(circle, rgba(0,0,0,0.3) 0%, transparent 70%);
  z-index: 1;
  pointer-events: none;
}
*/

.hero-overlay {
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.5) 50%,
    rgba(0, 0, 0, 0.3) 75%,
    rgba(0, 0, 0, 0.1) 100%
  );
  width: 300px;
  /* background: linear-gradient(
    180deg,
    rgba(7, 32, 60, 1) 0%,
    rgba(14, 46, 117, 1) 15%,
    rgba(31, 76, 239, 1) 100%
  ); */

  mix-blend-mode: multiply;
  width: 100%;
  height: 100%;
}
.nav-link {
  position: relative;
  transition: color 0.3s ease;
}
.nav-link::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 10px;
  left: 0;
  background-color: rgb(0, 169, 244);
  transition: width 0.3s;
}
.nav-link:hover {
  color: rgb(0, 169, 244) !important;
}
.nav-link:hover::after {
  width: 100%;
}
.carousel-item {
  transition: opacity 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.carousel-item.active {
  opacity: 1;
  position: relative;
}
input:focus {
  outline: none;
}
.contact-section {
  background-image: url("../images/contact_bg.jpg");
  background-size: cover;
  background-position: center;
}
.footer-section {
  /* background-image: url("../images/footer_bg.jpg"); */
  background-size: cover;
  background-position: center;
}
.footer-section .border-t p {
  font-size: 14px;
}

.logo,
.logo2 {
  max-height: 56px;
  transition: all 0.3s ease;
}
nav button.sticky-lang {
  color: #1f2937;
}

#news h2,
#careers h2 {
  width: fit-content;
}
.bg-fixed-cover {
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

/* Button Style */
.hero-btn button {
  position: relative;
  align-items: center;
  background-image: linear-gradient(144deg, #af40ff, #5b42f3 50%, #00ddeb);
  border: 0;
  border-radius: 0px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #ffffff;
  display: flex;
  font-size: 18px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 180px;
  height: 60px;
  padding: 3px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.3s ease;
}

.hero-btn button:active,
.hero-btn button:hover {
  outline: 0;
}

.hero-btn button span {
  /* background-color: rgb(5, 6, 45); */
  padding: 16px 24px;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.hero-btn button:hover {
  /* background: none; */
  background-image: linear-gradient(144deg, #00ddeb, #5b42f3 50%, #af40ff);
}

.hero-btn button:active {
  transform: scale(0.9);
}

.hero-btn-careers {
  width: 180px;
  max-width: 180px;
}

.hero-btn-about::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
  box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
  transition: all 250ms;
}

.hero-btn-about:hover {
  color: #5b42f3;
}

.hero-btn-about:hover::before {
  width: 100%;
}

.hero-btn-about {
  background-image: none !important;
  border: 2px solid rgba(255, 255, 255, 1) !important;
  box-shadow: none !important;
}
.hero-btn-careers {
  position: relative;
  border: 2px solid transparent;
}
.hero-btn-careers::before {
  content: "";
  position: absolute;
  background: linear-gradient(144deg, #af40ff, #5b42f3 50%, #00ddeb);
  width: 184px;
  height: 60px;
  z-index: -1;
}
.hero-btn-careers:hover::before {
  background: linear-gradient(144deg, #00ddeb, #5b42f3 50%, #af40ff);
}
/* End */

/* Mobile Style */
@media (max-width: 768px) {
  header nav {
    padding: 0 8px;
  }

  #hero-carousel {
    padding: 0 8px;
    text-align: center;
  }
}
